<?php

namespace App\Admin\Actions;

use Encore\Admin\Actions\RowAction;

class LinkVipOrderRefund extends RowAction
{

    public $name = '体验官退款';

    /**
     * @return  string
     */
    public function href(): string
    {
        return admin_url("platform/vip_orders?user[username]=".$this->row->user->username);
    }

}